/* category list*/
a.eco-wheretobuy img.eco-feel{padding-right:3px;}
/* SMG-5782 :20140602 modify */
a.eco-wheretobuyN img.eco-feel{padding-right:3px;} 
article.product div.copy-area div.details a.eco-addtobasket{position: relative;margin-top: -38px !important;}
.copy-area .eco-wheretobuy {color: #D80546;text-align: right;width: 100%;position:absolute;top:34px;left:0;margin-bottom:1px}
.grid-page .product div.copy-area p.product-compare.eco-obs{padding:0;margin:-8px 0 0 0;}
.lt-ie9 article.product div.copy-area div.details a.eco-addtobasket{position: relative; margin-top: 2px !important;} /* 2012.02.10 */
.lt-ie9 .copy-area .eco-wheretobuy{position:absolute;top:22px;left:0;margin-top: 4px;text-align:right;}
.lt-ie9 .grid-page .product-list-wrap .product div.copy-area div.details label{bottom:-2px;}
.lt-ie9 section.module div.product-list-wrap article.product div.copy-area div.details a.eco-wheretobuy{top:53px;}
/* //SMG-5782 :20140602 modify */

/* GNB */
header nav li.primary ul.nav-dd.dis-no{visibility:hidden;}
.wrapper header nav li.primary.last-child:hover{overflow:hidden;}

/*product detail */
.cta-wrapper .cta-button a{display:block;float:none;clear:both;}
.cta-wrapper .cta-button a.eco-wheretobuy{margin-top:5px;text-align:right;color:#c70752; border-right:0; }
.cta-wrapper .cta .mT5{margin-top:-5px;}
/* */


/* wher to buy */
.e-commerce-where{float:right;width:auto;}
.e-commerce-where dl dt h3{text-align:right;color:#d80546;}

.product-image-info .e-commerce-where  dd.e-commerce-right{float:right;}
.product-image-info .e-commerce-where  dd.e-commerce-right a.eco-addtobasket{display:inline-block;margin-right:10px;}
#where-to-buy-page .where-to-buy-product .item-info{width:490px;}


/* compare page */
.subsection.compare-view #items-wrapper { height:250px; }
.subsection.compare-view .item a.eco-wheretobuy { clear: both; color: #c70752; float: left; margin-top: 5px; }
.subsection.compare-view a.eco-addtobasket {position:relative;top:0px}

.subsection a.eco-addtobasket {display:inline-block;margin:0;position:relative;top:-10px}
.subsection a.eco-wheretobuy {clear:both;display:inline-block;color:#c70752;float:right;margin-top:-7px;}


/* similaproduct */
.sim-list .eco-wheretobuy{display:inline-block;margin:7px auto 5px 0px;;color:#d80546;}
.sim-list li div.btn-area{min-height:25px;height:auto;}

/* tooltip */
.glance a.small.button.eco-addtobasket{display:inline-block;float:right;}
.glance a.eco-wheretobuy{display:inline-block;float:right;margin-right:0px;clear:both;text-decoration:none;color:#d80546;}/* SMG-5782 :20140602 modify */

.tooltip[data-commerce-key] .payload { height:100%;}
.tooltip[data-commerce-key] .payload:after { content:" "; display:block; clear:both; }

/* feature */
.tooltip .payload .productDetails .copy-wrapper a.button.eco-addtobasket{clear:none;}
/* SMG-5782 :20140602 modify */
.tooltip .payload .productDetails .copy-wrapper div.copy .ecowrap{float:left;}
.tooltip .payload .productDetails .copy-wrapper div.copy a.eco-addtobasket{display:block;float:left;margin:0 0 0 40px;}
.tooltip .payload .productDetails .copy-wrapper div.copy a.eco-wheretobuy{display:block;float:left;margin:30px 0 0 -90px;text-align:right;}
.tooltip .payload .productDetails .copy-wrapper div.copy a.eco-wheretobuyN{display:block;clear:both;*width:100px;text-align:right;padding-top:6px;word-break:break-all;}
/* //SMG-5782 :20140602 modify */

/* SMG-5782 :20140602 add */
.obsBtn span{background:url("/lg3-common/images/global/obsEvtIcon.png") no-repeat scroll 0 0; margin-bottom: 6px;padding-left: 20px;}
.ie6 .product-info a.button.obsBtn,.ie7 .product-info a.button.obsBtn{float:none;}
button.obsBtn,.button.obsBtn{float:inherit !important;color:#333!important;background:#fff;background:-moz-linear-gradient(bottom,#ececec,white 13px);background:-webkit-linear-gradient(bottom,#ececec,white 13px);border:solid 1px #ccc;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
display:inline-block;padding: 4px 9px !important;margin-bottom:9px;}
.lt-ie8 button.obsBtn,.lt-ie8 .button.obsBtn{margin-bottom:0px}
button.obsBtn a:link,button.obsBtn a:visited,.button.obsBtn,.button.obsBtn:visited{color:#333!important}
button.obsBtn:hover,.button.obsBtn:hover{color:#000!important;text-decoration:none;text-shadow:none;-webkit-box-shadow:0 1px 6px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 6px rgba(0,0,0,0.3);box-shadow:0 1px 6px rgba(0,0,0,0.3)}
/* //SMG-5782 :20140602 add */

/* SMG-6565 */
.ie8 article.product div.copy-area div.details a.eco-addtobasket{margin-top: -9px !important;}
.ie8 .copy-area .eco-wheretobuy{top:30px !important;}
/* //SMG-6565 */